Subject: Ticket Assigned - item size
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Mar 2023 17:31:19 +0000 (UTC)

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  item size Cynthia Noronha                    Hello           08:51 PM, 08th Mar                     Cynthia Noronha                    Please give me the size of this bag. Is it big or very small?           08:52 PM, 08th Mar                   Mohammed                   Good evening Cynthia, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           09:01 PM, 08th Mar                   Mohammed                   Please share with us item link that we can check and assist you.           09:02 PM, 08th Mar                     Cynthia Noronha                    Thank you very much Mr. Mohamed           09:02 PM, 08th Mar                     Cynthia Noronha                    sure           09:02 PM, 08th Mar                     Cynthia Noronha                    https://www.maxfashion.com/kw/en/p/164939545           09:03 PM, 08th Mar          
          Mohammed                   Please allow me a moment to check this for you.           09:14 PM, 08th Mar                   Mohammed                   Please share with us your email id.           09:14 PM, 08th Mar                     Cynthia Noronha                    Alright           09:15 PM, 08th Mar                     Cynthia Noronha                    [email-masked]           09:16 PM, 08th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:25 PM, 08th Mar                   Mohammed                   Is there anything else may I assist you?           09:25 PM, 08th Mar                     Cynthia Noronha                    Alright           09:26 PM, 08th Mar                     Cynthia Noronha                    No thanks I shall wait 
 for the reply           09:26 PM, 08th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with Centrepoint.           09:30 PM, 08th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5814541